@media (max-width: 1024px) { 
	.logo img{width:100%;}
	ul.search {width: 215px;float:right;}
	.logo{width:69%;}
	.logo a {float: left;width: 40%;}
	.logo h5.slogn{padding:10px 0 10px 20px;}
    ul.search li input.bar{width:130px;}
	#wrapper_sec{width:99%;}
	.secnd_navi{width:98%;}
	.header2{width:99%;}
	#prod_scroller{width:99%;}
	.adv {width:99%;}
	#footer .foot_inr, #masthead{width:98%;}
	.logo h5.slogn{float:none; text-align:center;}
	.navigation{width:98%; border-radius:5px 5px 0 0;}
	ul.dropdown {display: table;float: none; width: 100%;}
	ul.dropdown li{width:16.6%;display:table-cell;}
	ul#nav li a{padding:5px 0 10px;text-align:center;}
	ul#nav li li.clear a{text-align:left;}
	.topdiv,#banner {margin: 0 auto;width: 98%;}
	.copyrights{width:100%;}
	.content_sec{width:94%; margin:0 auto;float:none;padding-top:20px;}
	.content_sec .cont_center {margin: 0 auto;width: 98%;float:none;padding: 10px 0;}
	.copyrights{padding:10px 0;}
	.directional p{font-size:12px;}
	.directional-half .w50 img{width:100%;}
	.directional-half h3{font-size:16px;}
	.partners, .emailsignup{width:30%;}
	.emailsignup h6, .emailsignup h5, .partners ul, .partners h5, .partners ul li{width:90%;}
	.partners{margin-left:5%;}
	.emailsignup ul.inp, .emailsignup input.bar{width:100%;}
	.emailsignup ul.inp li{width:50%;}
	
}
@media (max-width: 768px) {
	body{
		background-image:url("/images/bg-m.png");
	}
	.directional-half2 , .directional-half{width:100%;height:auto;}
	.directional-half .w50 img{height:auto;}
	.w50{width:50%;}
	.directional-half{padding:0;}
	ul.network {
	 
	  list-style: none outside none;
	  
	  padding: 8px 10px 0 0;
	  width: auto;
	  float:right;
	  display:inline-block;
	}
	ul.search li:first-child{width:70%;}
	ul.search li{width:30%;}
	ul.search li input.bar{width:100%;}
	a.simplebtn, input.b_tn{width:100%;}
	ul.network li{float:none;display:inline-block;}
	ul.links {float: left;   width: auto;display:inline-block;}
	.logo{padding:0;width:100%;height:auto;}
	.logo a {display: block; float: none; margin: 0 auto; width: 70%;padding:10px 0;}
	.secnd_navi{height:auto;text-align:center;}
	ul.links li{float:left;display:inline-block;}
	ul.search {clear: both; float: none; width: 215px; margin:0 auto;}
	ul#nav li a{font-size:12px;}
	#selectnav1{display:block;margin:0 auto;height:30px;padding-top:6px;font-size:16px;}
	#nav{display:none;}
	.navigation{background-image:none;padding-top:24px;height:auto;}
	.directional p{padding-left:10px;}
	.inner-cont{width:90%;}
	.blog img{width:100%; text-align:center;}
	.contact_form ul, .contact_form, .contact_form input.bar, .contact_form textarea{width:95%;}
	.left-cont, .right-cont{width:100%;}
	
	.header2 {
		background: none repeat scroll 0 0 #628db0;
		width: 100%;
		padding-bottom:10px;
	}
	#wrapper_sec{width:100%;}
	#masthead{width:100%;margin-left:0;}
	
	/* Force table to not be like tables anymore */
		table.cart, .cart thead,.cart tbody,.cart th,.cart td,.cart tr { 
			display: block; 
		}
		#right table.cart{padding:10px 0;}
		/* Hide table headers (but not display: none;, for accessibility) */
		.cart thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		.cart tr { border: 1px solid #ccc; }
		
		.cart td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 50%; 
		}
		
		.cart td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: -28%;
			width: 25%; 
			padding-right: 10px; 
			white-space: nowrap;
			color:#269887;
			font-weight:500;
		}
		
		/*
		Label the data
		*/
		/*.cart td:nth-of-type(1):before { content: ""; }
		.cart td:nth-of-type(2):before { content: "Price"; }
		.cart td.quantity:nth-of-type(3):before { content: "Quantity"; }
		.cart td:nth-of-type(4):before { content: "Tax"; }
		.cart td:nth-of-type(5):before { content: "Total"; } */
		/*.cart td:nth-of-type(6):before { content: "Remove"; }
*/	
		#right  .cart tbody tr.val td{width:73% !important; margin-left:25% !important;}
		table.cart td.quantity {  text-align: left;}
			.productitemcell {
		  height: auto;
		  line-height: 20px;
		  margin: 0 0 3px;
		  overflow: visible;
		  white-space: normal;
		}
		.table.carttable tr{display:block; float:none; width:100%;}
		.hidden_mobile{ display:none !important;}
			.discount{width:auto;}
	.subscribeform .item {
	  float: none;
	  width: 95%;
	}
	input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox{width:90%;}
	.product-name{width:100%;padding-top:15px;}
	.product-image, .cart{float:none; text-align:center;width:100%;}
	.product-image img{width:100%;}
	.partners ul{width:100%;}
	.partners ul li{padding: 5px 0 5px 10px;}
}
@media (max-width: 481px) {
	.right-cont img{width:100%;}
	.secnd_navi{height:auto;}
	ul.network {
	  clear: both;
	  list-style: none outside none;
	  margin: 0 auto;
	  padding: 8px 0 0 0;
	  width: 100%;
	  float:none;
	}
	.secnd_navi {
    background: none repeat scroll 0 0 #628db0;
    border-bottom: 1px solid;
    height: auto;
	width:100%;
	padding-left:0;
	margin-left:0;
	}
	body{
		background-image:none;
	}
	ul.search li:first-child{width:70%;}
	ul.search li{width:30%;}
	ul.search li input.bar{width:125px;}
	ul.links {width:100%;}
	#masthead{width:100%;margin-left:0;}
	.logo{padding:0;width:100%;}
	.logo a {display: block; float: none; margin: 0 auto; width: 70%;padding:10px 0;}
	#footer{background:#000;}
	.copyrights { background: none repeat scroll 0 0 #323232;}
	.partners{margin-left:3%;}
	.partners, .emailsignup { width: 96%;}
	.copyrights p{float:none;text-align:center;}
	.footer_links{float:none;text-align:center;}
	.footer_links ul { float: none; margin-right: 0; text-align: center; width: 100%;}
	.footer_links ul li{float:none;background-image:none;}
	#footer .foot_inr{width:97%;}
	.navigation{padding-top:5px;height:40px;margin-left:0;padding-left:0;}
	#selectnav1{display:block;margin:0 auto;height:30px;padding-top:6px;}
	.inner-cont{width:90%;}
	.blog img{width:100%; text-align:center;}
	iframe{width:100%; height:auto;}
	.contact_form ul, .contact_form,.contact_form input.bar, .contact_form textarea{width:95%;}
	.woldmap, .recipe-cont, .recipe-image{width:100%;}
	.shop-product-large .image{width:85%;}
	.topdiv, #banner{width:90%;}

}